import 'package:flutter/material.dart';
import 'package:get/get.dart';

class NameEmailCityController extends GetxController {
  static NameEmailCityController get instance => Get.find();

  final name = TextEditingController();
  final email = TextEditingController();
  final city = TextEditingController();
}
